Debian-Sicherheitsankündigung

DSA-402-1 minimalist -- Unbereinigte Eingabe

Datum des Berichts:
17. Nov 2003
Betroffene Pakete:
minimalist
Verwundbar:
Ja
Sicherheitsdatenbanken-Referenzen:
In der Bugtraq-Datenbank (bei SecurityFocus): BugTraq ID 9049.
In Mitres CVE-Verzeichnis: CVE-2003-0902.
Weitere Informationen:

Ein sicherheitsrelevantes Problem wurde in minimalist entdeckt, einem Mailinglisten-Verwaltungsprogramm. Dieses könnte es einem entfernten Angreifer erlauben, willkürliche Befehle auszuführen.

Für die stable Distribution (Woody) wurde dieses Problem in Version 2.2-4 behoben.

Für die unstable Distribution (Sid) wurde dieses Problem in Version 2.4-1 behoben.

Wir empfehlen Ihnen, Ihr minimalist-Paket zu aktualisieren.

Behoben in:

Debian GNU/Linux 3.0 (woody)

Quellcode:
http://security.debian.org/pool/updates/main/m/minimalist/minimalist_2.2-4.dsc
http://security.debian.org/pool/updates/main/m/minimalist/minimalist_2.2-4.diff.gz
http://security.debian.org/pool/updates/main/m/minimalist/minimalist_2.2.orig.tar.gz
Architektur-unabhängige Dateien:
http://security.debian.org/pool/updates/main/m/minimalist/minimalist_2.2-4_all.deb

MD5-Prüfsummen der aufgeführten Dateien stehen in der ursprünglichen Sicherheitsankündigung zur Verfügung.